/*ranking*/

.ranking .titleAnchor {
    background-color: #ee7c33;
    color: #fff;
    text-align: center;
    font-size: 35px;
    padding: 4px 0;
}

.ranking .inner {
    background-color: #FFFBF5;
    padding: 20px 0;
}

.ranking .rankingTitle {
    text-align: center;
    margin-bottom: 19px;
}

.ranking .rankingTitle .titleTxt {
    position: relative;
    display: inline-block;
    font-size: 21px;
    color: #FF762B;
    font-weight: 500;
    letter-spacing: -2px;
}

.ranking .rankingTitle .titleTxt:before {
    content: "";
    position: absolute;
    top: 1px;
    left: 190px;
    background: url(../images/index/icon-title.svg)no-repeat;
    height: 10px;
    width: 15.6%;
    background-size: 100%;
}

.ranking .rankingTitle .titleTxt .titleSp {
    display: none;
}

.ranking .rankingTitle .titleMain {
    width: 32.9%;
    margin: -2px auto 0;
    transform: translateX(-14px);
}

.ranking .rankingContent {
    display: flex;
    margin-bottom: 20px;
    padding: 0 20px;
}

/*rankingLeft*/
.ranking .rankingContent .rankingLeft {
    width: 670px;
    color: #FF5D1F;
    margin-right: 27px;
}

.ranking .rankingContent .rankingLeft a {
    color: #FF5D1F;
}

.ranking .rankingContent .rankingLeft .rankingAmount {
    margin-bottom: 17px;
}

.ranking .rankingContent .titleBox {
    display: flex;
    font-size: 20px;
    color: #fff;
    text-shadow: 1px 1px 1px #ff762b, -1px -1px 1px #ff762b, -1px 1px 1px #ff762b, 1px -1px 1px #ff762b, 1px 0px 1px #ff762b, -1px 0px 1px #ff762b, 0px 1px 1px #ff762b, 0px -1px 1px #ff762e;
    margin-bottom: 10px;
    letter-spacing: -0.5px;
}
.ranking .rankingContent .titleBox a {
	color: inherit;
}
.ranking .rankingContent .titleBox .titleBox {
    display: initial;
}

.ranking .rankingContent .titleBox span {
    display: block;
    width: 29px;
    margin-top: -3px;
    margin-right: 7px;
}

.ranking .rankingContent .titleBox .titleTxt {
    display: contents;
}

.ranking .rankingContent .rankingLeft .listAmount {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding-left: 19px;
}

.ranking .rankingContent .rankingLeft .listAmount li {
    width: 84px;
    background-color: #fff;
    border-radius: 3px;
    margin-right: 10.5px;
    margin-bottom: 12.3px;
    box-shadow: 0px 1.5px 3px #ff7e20;
    transition: all .2s;
}

.ranking .rankingContent .rankingLeft .listAmount li:nth-child(7n) {
    margin-right: 0;
}

.ranking .rankingContent .rankingLeft .listAmount li a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    line-height: 2.45;
    font-size: 12px;
    padding: 0 0 9px;
}

.ranking .rankingContent .rankingLeft .listAmount li a:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 4px;
    transform: translateY(-50%);
    background: url(../images/index/icon-arow.svg) no-repeat;
    width: 6px;
    height: 11px;
    background-size: 100%;
}

.ranking .rankingContent .rankingLeft .listAmount li a .amountTxt {
    position: relative;
}

.ranking .rankingContent .rankingLeft .listAmount li a .amountTxt:before {
    content: "～";
    position: absolute;
    bottom: 16px;
    right: 7px;
    width: 10px;
    height: 5px;
    font-size: 13.9px;
}

.ranking .rankingContent .rankingLeft .listAmount li a .amountNumber {
    font-size: 27px;
    line-height: 0.8;
    display: block;
    margin: 11px 2px 0 -4px;
}

.ranking .rankingLeft .rankingCondition {
    padding-left: 3px;
}

.ranking .rankingLeft .rankingCondition.ipad {
    display: none;
}

.ranking .rankingLeft .rankingCondition .conditionBox {
    display: flex;
    align-items: center;
    margin-bottom: 13.5px;
}

.ranking .rankingLeft .rankingCondition .conditionBox .conditionTitle {
    font-weight: unset;
    margin-top: -3px;
    font-size: 15px;
    letter-spacing: -2.4px;
    width: 94px;
    text-align: right;
    padding-right: 20px;
}

.ranking .rankingLeft .rankingCondition .conditionBox .conditionList {
    display: flex;
}

.ranking .rankingLeft .rankingCondition .conditionBox .conditionList li {
    border-radius: 3px;
    box-shadow: 0px 1.5px 3px #ff7e20;
    margin-right: 10px;
    width: 184px;
    transition: all .2s;
    background-color: #fff;
}

.ranking .rankingLeft .rankingCondition .conditionBox .conditionList li:last-child {
    margin-right: 0;
}

.ranking .rankingLeft .rankingCondition .conditionBox .conditionList li a {
    position: relative;
    display: flex;
    height: 100%;
    align-items: center;
    padding: 1px 9px 2px;
}

.ranking .rankingLeft .rankingCondition .conditionBox .conditionList li a:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 4px;
    transform: translateY(-50%);
    background: url(../images/index/icon-arow.svg) no-repeat;
    width: 6px;
    height: 11px;
    background-size: 100%;
}

.ranking .rankingLeft .rankingCondition .conditionBox .conditionList li a .conditionIcon {
    display: block;
    width: 37px;
    margin-right: 9px;
}

/*rankingRight*/
.ranking .rankingContent .rankingRight {
    width: calc(100% - 711px);
}

.ranking .rankingContent .rankingRight .rankingCard {
    margin-bottom: 16px;
}

.ranking .rankingContent .rankingRight .rankingCard .cardList {
    display: flex;
    flex-wrap: wrap;
    padding-left: 32px;
}

.ranking .rankingContent .rankingRight .rankingCard .cardList li {
    background-color: #fff;
    border-radius: 3px;
    margin-right: 8.8px;
    margin-bottom: 12.3px;
    box-shadow: 0px 1.5px 3px #ff7e20;
    width: 72px;
    text-align: center;
    transition: all .2s;
}

.ranking .rankingContent .rankingRight .rankingCard .cardList li:nth-child(5n) {
    margin-right: 0;
}

.ranking .rankingContent .rankingRight .rankingCard .cardList li a {
    position: relative;
    padding: 0;
    display: block;
}

.ranking .rankingContent .rankingRight .rankingCard .cardList li a:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    background: url(../images/index/icon-arow.svg) no-repeat;
    width: 6px;
    height: 11px;
    background-size: 100%;
}

.ranking .rankingContent .rankingRight .rankingCard .cardList li a img {
    width: 68%;
    margin-left: -4px;
    margin-top: 1px;
    height: 41px;
}

.ranking .rankingContent .rankingRight .rankingApp {
    padding-left: 9px;
    margin-bottom: 17px;
}

.ranking .rankingContent .rankingRight .appList {
    display: flex;
    flex-wrap: wrap;
    padding-left: 22px;
}

.ranking .rankingContent .rankingRight .appList li {
    background-color: #fff;
    border-radius: 3px;
    margin-right: 9.1px;
    margin-bottom: 12.2px;
    box-shadow: 0px 1.5px 3px #ff7e20;
    width: 72px;
    text-align: center;
    transition: all .2s;
}

.ranking .rankingContent .rankingRight .appList li:nth-child(5n) {
    margin-right: 0;
}

.ranking .rankingContent .rankingRight .appList li a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 3.4px 14px 3.4px 5px;
    height: 100%;
}

.ranking .rankingContent .rankingRight .appList li a:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    background: url(../images/index/icon-arow.svg) no-repeat;
    width: 6px;
    height: 11px;
    background-size: 100%;
}

.ranking .rankingContent .rankingRight .appList li a img {
    margin-left: -1px;
}

.ranking .rankingContent .rankingRight .rankingBilling {
    padding-left: 9px;
}

.ranking .rankingContent .rankingRight .rankingBilling .billingList {
    display: flex;
}

.ranking .rankingContent .rankingRight .rankingBilling .billingList li {}

.ranking .rankingContent .rankingRight .rankingBilling .appList li a img {
    width: 68.3%;
    margin-top: 1.3px;
    margin-left: -2px;
}

/*HOVER*/
.ranking .rankingContent .rankingRight .appList li:hover,
.ranking .rankingContent .rankingRight .rankingCard .cardList li:hover,
.ranking .rankingLeft .rankingCondition .conditionBox .conditionList li:hover,
.ranking .rankingContent .rankingLeft .listAmount li:hover {
    transform: translateY(1.5px);
    box-shadow: 0px .5px 1px #ff7e20;
}

.ranking .rankingContent .rankingRight .rankingCard .cardList li a.hover:hover,
.ranking .rankingContent .rankingRight .appList li a.hover:hover,
.ranking .rankingLeft .rankingCondition .conditionBox .conditionList li a.hover:hover,
.ranking .rankingContent .rankingLeft .listAmount li a.hover:hover {
    opacity: 1;
}

/*.ranking .rankingLeft .rankingCondition .conditionBox .conditionList li a.hover:hover {
    opacity: 1;
    color: #fff;
    background-color: #ff6d02;
    border-radius: 3px
}*/

/*.ranking .rankingLeft .rankingCondition .conditionBox .conditionList li a.hover:hover img {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}

.ranking .rankingLeft .rankingCondition .conditionBox .conditionList li a:hover:before {
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
}*/

@media(max-width: 1024px) {

    .ranking .rankingContent .rankingRight .appList li a:before,
    .ranking .rankingContent .rankingRight .rankingCard .cardList li a:before,
    .ranking .rankingLeft .rankingCondition .conditionBox .conditionList li a:before,
    .ranking .rankingContent .rankingLeft .listAmount li a:after {
        content: "";
        display: none;
    }
}

@media(max-width: 1024px) and (min-width: 769px) {
    .ranking .titleAnchor {
        margin-left: -3.2%;
        width: calc(100% + 5.4%);
    }

    .ranking .inner {
        background-color: #FFFBF5;
        padding: 38px 20px 20px 29px;
        width: 944px;
    }

    .ranking .rankingTitle .titleTxt {
        font-size: 22px;
        letter-spacing: -2px;
    }

    .ranking .rankingTitle .titleTxt:before {
        background-image: url(../images/index/icon-title-ipad.svg);
        top: -1px;
        width: 21.9%;
        left: 30px;
    }

    .ranking .rankingTitle .titleMain {
        width: 40%;
        margin: 0 auto;
    }

    .ranking .rankingContent {
        flex-direction: column;
        padding: 0;
    }

    .ranking .rankingContent .titleBox .titleBox {
        display: block;
    }

    .ranking .rankingContent .titleBox {
        flex-direction: column;
        width: 110px;
        letter-spacing: -4px;
        line-height: 0.9;
        margin-bottom: 0;
        align-items: center;
        margin-top: -1px;
    }

    .ranking .rankingContent .titleBox span {
        width: 32.9px;
        margin: -3px auto 5px;
        transform: translateX(2px);
    }

    .ranking .rankingContent .titleBox .titleTxt {
        display: block;
        width: 100%;
        margin: 5px 0 0;
        letter-spacing: -5.3px;
        transform: none;
        text-align: center;
    }

    .ranking .rankingContent .rankingLeft .rankingAmount {
        display: flex;
    }


    .ranking .rankingContent .rankingLeft {
        width: 100%;
        margin-bottom: 3px;
    }

    .ranking .rankingContent .rankingLeft .listAmount {
        padding-left: 19px;
    }

    .ranking .rankingContent .rankingLeft .listAmount li {
        width: 102px;
        margin-right: 10.1px;
        margin-bottom: 16px;
    }

    .ranking .rankingContent .rankingLeft .listAmount li a {
        font-size: 14px;
        line-height: 2.3;
        padding: 7px 0 8px;
    }

    .ranking .rankingContent .rankingLeft .listAmount li a .amountNumber {
        font-size: 35px;
        margin: 0px 0 0 1px;
    }

    .ranking .rankingContent .rankingLeft .listAmount li a .amountTxt {
        transform: translateY(-4px);
    }

    .ranking .rankingContent .rankingLeft .listAmount li a .amountTxt:before {
        bottom: 20px;
        right: 13px;
        font-size: 19px;
        font-weight: 500;
    }

    .ranking .rankingLeft .rankingCondition {
        display: none;
        padding-left: 0;
    }

    .ranking .rankingLeft .rankingCondition.ipad {
        display: flex;
    }

    .ranking .rankingLeft .rankingCondition .conditionBox {
        width: 100%;
        padding-left: 19px;
    }

    .ranking .rankingLeft .rankingCondition .conditionBox .conditionList {
        flex-wrap: wrap;
    }

    .ranking .rankingLeft .rankingCondition .conditionBox .conditionList li {
        margin-right: 9px;
        margin-bottom: 15px;
        width: 187px;
    }

    .ranking .rankingLeft .rankingCondition .conditionBox .conditionList li:nth-child(4n) {
        margin-right: 0;
    }

    .ranking .rankingLeft .rankingCondition .conditionBox .conditionList li a {
        padding: 3px 6px 6px;
        font-size: 18px;
        letter-spacing: -1.8px;
        line-height: 1;
    }

    .ranking .rankingLeft .rankingCondition .conditionBox .conditionList li a .conditionIcon {
        display: block;
        width: 39px;
        margin-right: 9px;
    }

    .ranking .rankingContent .rankingRight {
        position: relative;
        width: 100%;
    }

    .ranking .rankingContent .rankingRight .rankingBilling .appList {
        padding-left: 22px;
    }

    .ranking .rankingContent .rankingRight .rankingBilling {
        position: absolute;
        display: flex;
        top: 0;
        right: 0;
        padding-left: 0;
        width: 53%;
    }

    .ranking .rankingContent .rankingRight .rankingBilling .titleBox {
        width: 148px;
    }

    .ranking .rankingContent .rankingRight .rankingBilling .appList li {
        width: 79px;
    }

    .ranking .rankingContent .rankingRight .rankingBilling .appList li a img {
        width: 73%;
        margin-left: 1px;
    }

    .ranking .rankingContent .rankingRight .rankingCard {
        display: flex;
        width: 45%;
        margin-bottom: 34px;
    }

    .ranking .rankingContent .rankingRight .rankingCard .cardList {
        padding-left: 32px;
        width: 100%;
    }

    .ranking .rankingContent .rankingRight .rankingCard .cardList li {
        width: 79px;
        margin-bottom: 13px;
        margin-right: 9px;
    }

    .ranking .rankingContent .rankingRight .rankingCard .cardList li:nth-child(3n) {
        margin-right: 0;
    }

    .ranking .rankingContent .rankingRight .rankingCard .cardList li a {
        height: 50px;
    }

    .ranking .rankingContent .rankingRight .rankingCard .cardList li a img {
        width: 75%;
        height: 54px;
    }

    .ranking .rankingContent .rankingRight .rankingApp {
        display: flex;
        width: 100%;
        padding-left: 0;
        margin-left: -37px;
    }

    .ranking .rankingContent .rankingRight .rankingApp .titleBox {
        width: 191px;
    }

    .ranking .rankingContent .rankingRight .rankingApp .appList {
        width: 100%;
        padding-left: 0;
        margin-left: -5px;
    }

    .ranking .rankingContent .rankingRight .rankingApp .appList li {
        margin-right: 9.5px;
        width: 79px;
        margin-bottom: 21px;
    }

    .ranking .rankingContent .rankingRight .rankingApp .appList li a {
        padding: 4px 0 0;
    }

    .ranking .rankingContent .rankingRight .rankingApp .appList li a img {
        width: 100%;
        margin-top: 4px;
    }
}

@media(max-width: 768px) {

    /*ranking*/
    .ranking {
        overflow: hidden;
    }

    .ranking .titleAnchor {
        font-size: 20px;
        margin-left: -3.2%;
        width: calc(100% + 6.1%);
    }

    .ranking .rankingContent {
        flex-direction: column;
        padding: 0;
    }

    .ranking .inner {
        padding: 15px 2.7% 11px 3%;
    }

    .ranking .rankingTitle {
        margin-bottom: 11px;
    }

    .ranking .rankingTitle .titleTxt {
        font-size: 13px;
    }

    .ranking .rankingTitle .titleTxt span {
        font-size: 15px;
    }

    .ranking .rankingTitle .titleTxt .titleSp {
        display: inline-block;
    }

    .ranking .rankingTitle .titleTxt:before {
        display: block;
        background-image: url(../images/index/icon-title-sp.png);
        top: 0;
        left: 17px;
        width: 26%;
    }

    /*rankingLeft*/
    .ranking .rankingContent .rankingLeft {
        width: 100%;
        margin-bottom: 4px;
    }

    .ranking .rankingContent .rankingLeft .rankingAmount {
        margin-bottom: 8px;
    }

    .ranking .rankingContent .titleBox {
        justify-content: center;
        font-size: 15px;
        margin-left: -43px;
        margin-bottom: 4px;
    }

    .ranking .rankingContent .titleBox span {
        margin-right: 4px;
        width: 29px;
    }

    .ranking .rankingContent .rankingLeft .listAmount {
        padding-left: 0;
    }

    .ranking .rankingContent .rankingLeft .listAmount li {
        width: calc(100% / 5 - 6px);
        margin-right: 7.3px;
        margin-bottom: 10.6px;
    }

    .ranking .rankingContent .rankingLeft .listAmount li:nth-child(5n) {
        margin-right: 0;
    }

    .ranking .rankingContent .rankingLeft .listAmount li:nth-child(7n) {
        margin-right: 7.3px;
    }

    .ranking .rankingContent .rankingLeft .listAmount li a {
        font-size: 11px;
        padding-bottom: 8px;
    }

    .ranking .rankingContent .rankingLeft .listAmount li a .amountNumber {
        font-size: 22px;
    }



    .ranking .rankingLeft .rankingCondition {
        display: none;
        padding-left: 0;
    }

    .ranking .rankingLeft .rankingCondition.ipad {
        display: block;
    }

    .ranking .rankingLeft .rankingCondition .conditionBox .conditionList li {
        width: calc(100% / 4 - 6px);
        margin-right: 7.6px;
        margin-bottom: 11px;
    }

    .ranking .rankingLeft .rankingCondition .conditionBox .conditionList li:nth-child(4n) {
        margin-right: 0;
    }

    .ranking .rankingLeft .rankingCondition .conditionBox .conditionList li a {
        font-size: 11px;
        text-align: center;
        line-height: 1.2;
        padding: 6px 4% 5px;
    }

    .ranking .rankingLeft .rankingCondition .conditionBox .conditionList li a .conditionIcon {
        width: 33.6%;
        margin-right: 6px;
        margin-top: 1px;
    }

    .ranking .rankingLeft .rankingCondition .conditionBox .conditionList li:last-child a {

        padding-left: 0;

        letter-spacing: -2px;
    }

    .ranking .rankingLeft .rankingCondition .conditionBox .conditionList li:last-child a .conditionIcon {
        margin-right: -1px;
        width: 26.6%;
    }

    .ranking .rankingLeft .rankingCondition .conditionBox .conditionList {
        flex-wrap: wrap;
    }

    /*rankingRight*/
    .ranking .rankingContent .rankingRight {
        width: 100%;
    }

    .ranking .rankingContent .rankingRight .rankingCard .cardList {
        padding-left: 0;
    }

    .ranking .rankingContent .rankingRight .rankingCard .cardList li {
        width: 18.3%;
        margin-right: 7.3px;
    }

    .ranking .rankingContent .rankingRight .appList li:nth-child(5n),
    .ranking .rankingContent .rankingRight .rankingCard .cardList li:nth-child(5n) {
        margin-right: 0;
    }

    .ranking .rankingContent .rankingRight .rankingCard .cardList li a {
        padding: 1px 2px 0 6px;
    }

    .ranking .rankingContent .rankingRight .rankingCard .cardList li:first-child a {
        transform: translateY(2.6px);
    }

    .ranking .rankingContent .rankingRight .rankingCard .cardList li a img {
        height: unset;
        margin-top: 0;
    }

    .ranking .rankingContent .rankingRight .rankingCard {
        margin-bottom: 7px;
    }

    .ranking .rankingContent .rankingRight .rankingApp {
        padding-left: 0;
        margin-bottom: 7px;
    }

    .ranking .rankingContent .rankingRight .appList {
        padding-left: 0;
    }

    .ranking .rankingContent .rankingRight .appList li {
        width: 18.2%;
        margin-right: 7.4px;
        margin-bottom: 10px;
    }

    .ranking .rankingContent .rankingRight .appList li a {
        padding: 3px 0;
    }

    .ranking .rankingContent .rankingRight .rankingBilling {
        padding-left: 0;
    }
}

@media(max-width: 360px) {

    .ranking .rankingContent .rankingRight .rankingCard .cardList li,
    .ranking .rankingContent .rankingLeft .listAmount li {
        width: calc(100% / 5 - 6px);
    }

    .ranking .rankingLeft .rankingCondition .conditionBox .conditionList li a {
        padding: 6px 2% 5px;
    }
}